<?xml version="1.0" encoding="utf-8"?>
<Window caption="0,0,0,40" roundcorner="3,3" showshadow="true" shadowsize="5" shadowcolor="#333333" shadowdarkness="100" shadowsharpness="10">
  <!--shadowimage="shadow.png" shadowcorner="23,13,23,33"-->
  <Font shared="true" name="微软雅黑" size="12" default="true"/>
  <Font shared="true" name="微软雅黑" size="24"/>
  <Default shared="true" name="CheckBox" value="textcolor=&quot;#000000&quot; hottextcolor=&quot;#000000&quot; selectedtextcolor=&quot;#000000&quot; disabledtextcolor=&quot;#000000&quot; textpadding=&quot;20,0,0,0&quot; align=&quot;left&quot; selectedimage=&quot;file='checkbox.png' dest='0,0,16,16' source='16,0,32,16'&quot; normalimage=&quot;file='checkbox.png' dest='0,0,16,16' source='0,0,16,16'&quot;" />
  <VerticalLayout bkcolor="ffffffff">
    <HorizontalLayout name="caption" height="40"  inset="16,0,15,0" bkcolor="#fff8f8f8">
      <Control name="program_icon" bkimage="file='icon.png'" width="24" height="24" padding="0,10,0,0"></Control>
      <Label name="program_name" text="131{Error Report}" valign="top" padding="8,12,0,0"></Label>
      <HorizontalLayout />
      <Button name="closebtn" keyboard="false" width="16" padding="0,12,0,0" normalimage="file='close.png' dest='0,0,16,16' source='0,0,16,16'" hotimage="file='close.png' dest='0,0,16,16' source='16,0,32,16'" pushedimage="file='close.png' dest='0,0,16,16' source='32,0,48,16'"></Button>
    </HorizontalLayout>
    
    <VerticalLayout name="main_area" padding="26,23,26,0">
      <HorizontalLayout name="tip_area" height="72">
        <Control name="warning_icon" bkimage="file='warning_icon.png'" width="72" height="72"></Control>
      <Text name="warning_text" text="136{Sorry, WizNote crashed!}" valign="top" padding="18,18,0,0" font="1"></Text>
      </HorizontalLayout>
      <HorizontalLayout height="38"></HorizontalLayout>
      <VerticalLayout name="actions_area">
        <CheckBox name="checkbox_send_report" text="130{Send error report}" selected="true" width="160" textpadding="22,0,0,0" padding="0,0,0,4"></CheckBox>
        <Edit name="users_email" keyboard="false" width="260" height="42" tipvalue="132{Your QQ or Email}" tipvaluecolor="#cccccc" maxchar="100" textpadding="10,10,10,10" bkimage="file='edit_bg_normal.png' corner='7,4,3,4'"></Edit>
        <Control height="12"></Control>
        <RichEdit name="bug_details" height="130" tipvalue="133{Describe what you have done before WizNote crashed}" tipvaluecolor="#cccccc" font="0" rich="false" multiline="true" autovscroll="true" maxchar="186" textpadding="10,10,10,10" bkimage="file='edit_bg_normal.png' corner='7,4,3,4'"></RichEdit>
        <Control height="12"></Control>
        <HorizontalLayout height="36" padding="0,0,0,30">
          <Button name="more_info_btn" keyboard="false" width="100" height="36" text="135{More}" textpadding="13,0,0,0" textcolor="#2c99df" normalimage="file='moreinfo_bg.png' dest='0,0,100,36' source='0,0,100,36'" hotimage="file='moreinfo_bg.png' dest='0,0,100,36' source='100,0,200,36'" pushedimage="file='moreinfo_bg.png' dest='0,0,100,36' source='200,0,300,36'"></Button>
          <Button name="more_info_exp_btn" keyboard="false" visible="hide" width="100" height="36" text="135{More}" textpadding="13,0,0,0" textcolor="#2c99df" normalimage="file='moreinfo_exp_bg.png' dest='0,0,100,36' source='0,0,100,36'" hotimage="file='moreinfo_exp_bg.png' dest='0,0,100,36' source='100,0,200,36'" pushedimage="file='moreinfo_exp_bg.png' dest='0,0,100,36' source='200,0,300,36'"></Button>
          <Control />
          <Button name="ok_btn" keyboard="false" width="100" height="36" text="134{OK}" textcolor="#ffffff" normalimage="file='ok_bg.png' dest='0,0,100,36' source='0,0,100,36'" hotimage="file='ok_bg.png' dest='0,0,100,36' source='100,0,200,36'" pushedimage="file='ok_bg.png' dest='0,0,100,36' source='200,0,300,36'"></Button>
        </HorizontalLayout>
        <TileLayout name="files_container" width="120" itemsize="120,-1" visible="hide">
          <Button name="dump_file" keyboard="false" endellipsis="true" width="120" height="120" valign="top" textpadding="7,81,8,0" bkimage="file='dump.png' dest='40,24,80,74'" hotimage="dump_bk_hot.png" pushedimage="dump_bk_pushed.png"></Button>
        </TileLayout>
      </VerticalLayout>
     </VerticalLayout>
   </VerticalLayout>
</Window>